
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "rusnova", "rusnova\rusnova.csproj", "{6E32830D-3F7D-4F5C-9573-C5B3E0454A83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E32830D-3F7D-4F5C-9573-C5B3E0454A83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E32830D-3F7D-4F5C-9573-C5B3E0454A83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E32830D-3F7D-4F5C-9573-C5B3E0454A83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E32830D-3F7D-4F5C-9573-C5B3E0454A83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {53815BB9-69E9-4F84-87DE-21B8C6FC8495}
	EndGlobalSection
EndGlobal
